@import url('lt_setting-16pic.css');
* {margin:0; padding:0}
#content {font-family:Arial, Helvetica, sans-serif; width:100%; max-width:1100px; margin:0 auto;}
.promotion { margin:10px auto; }
.banner { margin:0 auto;max-width:1100px; max-height:250px;}

#navigation {display:block; text-align:center;}
#navigation ul{list-style-type: none;overflow: hidden;}
#navigation li { float: left; width:100%; max-width:275px; min-width:130px; padding:10px 0;background-image: url(https://www.lifekingdom.co.uk/ELGA/img/new/menu-1.jpg);background-repeat: repeat-x;}
#navigation li a { display: block; padding:6px 0px; color: #fff; text-align: center;  text-decoration: none;}
#navigation li a:link, #navigation li a:visited {color: #fff;}
#navigation li a:hover{	color: #7bd4c6;}

.pic{margin: 20px;}

.info {margin-top:10px; border: 1px solid gray;}
.info ul {list-style-type:none;}
#b1,#b2,#b3,#b4,#b5 {background-image: url(https://www.lifekingdom.co.uk/ELGA/img/new/menu2.png);height:39px;color: #FFF;font-size: 18px;padding:18px 0 0 40px;}
.info article {padding: 30px;overflow: hidden; line-height:25px; color:#000;}
.info article img { width:100%; height:auto;}
.highlight {text-align: left;font-weight: bold;color:#7bd4c6; font-size:18px;margin:20px 0 10px 0;}
.t {font-size:18px;color: #7bd4c6;}


